BODY {font-family:Arial, Helvetica, Sans-Serif;font-size: 100.01%;margin:0}
table, td, a, p, .footer {font-family:Arial, Helvetica, Sans-Serif;}
h2, h3, h4 {font-family:Arial, Helvetica, Sans-Serif;}
table { font-size: 90%;}
table table table { font-size: 100%;}
td {color:#000000;}
form {margin:0px;}
h1 {color:#909090;font-size: 160%;line-height:170%;font-family:Tahoma,Arial, Helvetica, Sans-Serif;margin-top:1em;}
h2 { font-size: 140%;}
h4 { font-size: 100%;margin-top:5px;margin-bottom:0px;}
a {text-decoration:none;color:#203558;font-weight:bold;}
a:hover {color:#ff0000;}
p {margin-top:0;margin-bottom:1px}

.calendar {padding:0;border-collapse:collapse}
.tag, .ttag, .week {font-size: 140%;color:#000000;text-align:right;FONT-WEIGHT:bold;background-color:#f0f0f0;}
.wtag, .twtag {FONT-WEIGHT:bold;background-color:#f0f0f0;font-size: 90%;color:#000000;padding-top:7px}
.month {font-size: 200%;color:#ffffff;background-color:#203558;FONT-WEIGHT:bold;padding-left:10px;}
.week1, .week2 {font-size: 80%;text-align:left;border-top-width:2px; border-top-style:solid;border-top-color:#000000;}
.week1 {background-color:#e0e0e0;border-bottom:1px dashed #000000;}
.today {font-size: 100%;FONT-WEIGHT:bold;text-align:left;background-color:#ffffc1;border-bottom:1px dashed #000000;}
.zeit, .tzeit, .wtzeit {padding-left:10px;padding-right:10px;text-align:right;}
.veran, .wtveran {}
.tveran, .tzeit, .ttag, .twtag {border-top-width:1px; border-top-style:solid;border-top-color:#a0a0a0;}
.wtveran, .wtzeit {border-top-width:2px; border-top-style:solid;border-top-color:#000000;}
.mon {color:#ffffff;text-align:center;FONT-WEIGHT:bold;background-color:#203558}
.mon a {color:#ffffff;}
.wday {color:#000000;text-align:center;FONT-WEIGHT:normal;background-color:#f0f0f0;}
.day {color:#a0a0a0;letter-spacing:-0.1em;text-align:center;}
.day a {color:#ffffff;text-align:center;FONT-WEIGHT:normal;background-color:#203558;padding-left:0.1em;padding-right:0.2em}
.day a:hover, .mon a:hover, .we a:hover {background-color:#203558;color:#ff0000;}
.we a:hover {background-color:#203558;color:#ffffff;}
.tday, .lday {color:#000000;text-align:center}
.tday a {color:#000000;}
.lday a {background-color:#f0f0f0;text-decoration:underline;}
.we {text-align:right;font-size: 80%;border-right-width:1px; border-right-style:solid;border-right-color:#000000;padding-right:4px}
@media all {
	.day {padding:2px}
	.tabmon,.day a {border-width:1px; border-style:solid;border-color:#000000;}
	.imgborder {border:1px solid #000000;}
	.dates {margin-right:3px;padding:5px;text-align:center;border:1px solid #000000;background-color:#ffffff;float:right}
}
.hinweise {border-collapse:collapse;width:31em;margin-top:2em}
.hinweise td {border:1px solid #909090;padding:10px}
.hinweise ul {margin-top:0;margin-bottom:0}

.mainwidth {width:65em}
.mainframe {padding-left:12px;padding-right:12px;}
.introspalte {width:26em}
.kleiste {width:100%;background-image:url(images/kleiste.jpg);background-repeat:repeat-x;background-position:0px 44px;}
.lleiste {background-color:#f0f0f0;border-right:1px solid #000000;border-left:1px solid #ffffff;}
.rleiste {background-color:#f0f0f0;border-left-width:1px;border-left-style:solid;border-left-color:#000000;border-top:1px; border-top-style:solid; border-top-color: #000000;}
.sitemap li {text-indent:-2em;list-style-type:none;}
.sitemap li a {FONT-WEIGHT:bold;}
.sitemap li li a {FONT-WEIGHT:normal;}
.sitemap li li {text-indent:-3em;list-style-type:square;FONT-WEIGHT:normal;}
.sitemap a {color:#000000;}
.sitemap a:hover {color:#ffffff;background-color:#203558;}

.tiny {font-size:90%;line-height:150%;}
.einzug {margin-left:100px;margin-bottom:1em}
.box {border:1px solid #000000;padding:3px}
.einleitung {margin-bottom:1em;}
.einleitung h3 {margin-top:0;margin-right:8em;}
.index {font-size: 100%;margin-top:1em;margin-bottom:0px;}
.indexfix {background-color:#f0f0f0;border:1px solid #DDDDDD;margin-right:10px;margin-top:1.2em;padding-left:0px;background-image:url(images/logobg.gif);background-repeat:repeat-y;background-position:right top;}
.indexfix h4 {font-size: 0.9em;margin-top:0px;margin-bottom:0.2em;margin-left:8px;}
.indexfix p {font-size: 0.8em;border-top:1px solid #a0a0a0;}
.indexfix p a {color:#ffffff;background-color:#203558;padding-top:1px;padding-bottom:2px;padding-left:2px;padding-right:2px;}
.indexfix p a:hover {color:#ffffff;}
.indexfixblock {font-style:italic;font-size:90%;}
.category {font-size: 0.9em;background-color:#F6BC4B;float:right;}
.category a {color:#000000;FONT-WEIGHT:normal;}

.indexh {}
.indextopic {font-size: 85%;FONT-WEIGHT:bold;text-align:right;border-top-width:1px;border-top-style:dotted;border-top-color:#000000;margin-top:0em;margin-bottom:0em;padding-top:0.2em;}
.indextopic a {color:#7091AB;}
.indexpagest {text-align:center;font-size: 125%;}
.indexpagesb {text-align:center;font-size: 125%;margin-top:2em;border-top:1px; border-top-style:dashed; border-top-color: #000066;}
.indexpagest a,.indexpagesb a {FONT-WEIGHT: normal; text-decoration:underline;font-size: 80%;}
.field {float:left;margin-right:12px;text-align:center;font-size: 85%;}
.nobreak	{white-space:nowrap;}
.big {font-size: 150%;font-family:Sans-Serif;FONT-WEIGHT:bold;color:#808080;}
.shoptable {font-size: 100%;FONT-WEIGHT:bold;}
.shopmenu {margin-top:20px;background-color:#f0f0f0;font-size: 100%;FONT-WEIGHT:bold;border-right:2px solid #a0a0a0;border-bottom:2px solid #a0a0a0;}
.shopmenu p {padding-left:5px;padding-right:5px}
.shopmenu td {font-size: 100%;FONT-WEIGHT:bold;border:1px solid #808080;padding:2px;}

.picboxl {padding-right:12px;float:left;margin-top:3px;}
.picboxc {text-align:center;margin-top:0.5em}
.picboxr {padding-left:3px;float:right;margin-top:0.5em}
.picboxr p,.picboxl p,.picboxc p,.picbox p  {font-size: 85%;FONT-WEIGHT:bold;}
.picboxc p {font-size: 185%;}

.boxl {font-size: 0.9em;padding-right:6px;padding-left:6px;float:right;margin-top:0.5em;background-color:#f0f0f0;width:20em;border:1px solid #000000}
.boxl h1, .boxl h2, .boxl h3, .boxl h4, .boxl h5 {font-size: 1.4em;}
.boxl p {FONT-WEIGHT:bold;}

.caption {font-size: 100%;FONT-WEIGHT:bold;}
.sectionbox {font-size: 100%;background-color:#F7F4EA;}
.sectionbox p {margin:10px}
.linkbox {background-color:#e9e9e0;border:1px solid #000000;margin-top:2em;}
.linkbox ul {margin-top:0px;margin-bottom:6px;}
.linkbox li {margin-left:-1em}
.linkbox a:hover {text-decoration:none;background-color:#ffffff;}

.pagest, .pagesb {border:1px solid #a0a0a0;background-color:#e9e9e9;font-size: 115%;font-weight:bold;padding:4px 0 4px 10px;margin:1em 0 2em 0}
.pagest a, .pagesb a {border:1px solid #a0a0a0;font-size: 80%;font-weight:bold;padding:2px 5px 0 5px}
.pagesb {text-align:center;margin:1em 0 2em 0}
.pagenav {text-align:center;margin:1em 0 2em 0}

@media all {
	h1 {font-size: 190%;line-height:120%;}
	h3 { font-size: 115%;margin-top:2em;margin-bottom:1em}
	.formular {border:1px solid #DDDDDD;font-size:0.8em;margin-left:5px;padding:0;text-align:center;}
	td {line-height:150%;}
	p {margin-bottom:0}
	.dates {font-size: 90%;margin-right:3px;padding:5px;border:1px solid #000000;;background:url('images/verlauf.jpg') repeat-x top left;background-color:#f0f0f0;float:right;}
	.dates td {text-align:left}
	.dates img {margin-left:5px}

	.sectionbox {border-style: solid; border-width:1px;margin-right:15px;float:left;}
	.bottomline {border-bottom: 1px solid #000000;}
	.disp1 {width:20em}
	.disp2 {width:5em}
	.picboxr p,.picboxl p,.picboxc p,.picbox p  {line-height:1.3em;}
	.lleiste {width:13em;padding-top:1em;}
	.index {font-size: 125%;margin-top:1em;margin-bottom:0.5em;border-top:1px dashed #203558;}
	.footer {border-top-width:1px;border-top-style:dashed;font-size:90%;line-height:150%;margin-top:4em;text-align:center;background-color:#e6e6e6;padding-top:9px;}
	.category {font-size: 0.7em;line-height:1.3em;margin-left:1em;padding-right:3px;padding-left:3px}
	.linkbox {padding:6px;}
	.ok {border:1px solid #000000;background-color:#f0f0f0;}
}

.block-default {background-color:#f0f0f0;padding-bottom:12px;border-top:1px solid #000000;border-bottom:1px solid #000000;}
.block-default form {margin:0px;border:0px}
.block-default select {font-size:80%;margin-left:10px;background-color:#bbbb00;}

.head-default {color:#000000;background-color:#c0c0c0;FONT-WEIGHT:bold;padding-left:3px;font-size:90%;line-height:110%;margin-bottom:3px;padding-top:3px;}
.head-default a:link, .head-default a:visited {color:#000000}
.head-default a:hover {color:#ffffff;background-color:#f0f0f0;width:100%;text-decoration:none}

.headselect-default {background-color:#ffffc1;color:#000000;FONT-WEIGHT:bold;margin-left:3px;font-size:90%;line-height:14px;border-left-width:1px;border-right-width:1px;border-top-width:1px;border-bottom-width:1px;margin-top:5px;margin-bottom:0px;padding-top:3px;}
.headselect-default a:link, .headselect-default a:visited {color:#000000}
.headselect-default a:hover {color:#000000;background-color:#f0f0f0;width:100%;}

.link-default {font-size:90%;line-height:110%;margin-left:8px;margin-top:0px;margin-bottom:0px;margin-right:5px;}
.link-default a:visited, .link-default a:link {font-weight:normal;color:#000066;}
.link-default a:hover {font-weight:normal;background-color:#ffffc1;width:100%;text-decoration:none}

.select-default {font-size:90%;line-height:110%;margin-left:0;margin-top:0;margin-bottom:0;background-color:#ffffc1;width:100%;text-indent:8px;}
.select-default a:link, .select-default a:visited {font-weight:normal;color:#000000;}
.select-default a:hover {font-weight:normal;background-color:#ffffc1}

.block-horizontal {}
.link-horizontal, .head-horizontal {color:#000000;background-image:url(images/transpar.gif);background-repeat:no-repeat;padding-left:15px;padding-right:15px;font-size:1.1em;text-align:center;border-bottom: 1px solid #000000;}
.search-horizontal {background-image:url(images/transpar.gif);background-repeat:no-repeat;border-bottom: 1px solid #000000;padding-left:10px}
.head-horizontal a, .head-horizontal a:visited {color:#000000;font-size:85%;font-weight:normal;}
.link-horizontal a, .link-horizontal a:visited {color:#000000;}
.link-horizontal a:hover {color:#203558;background-color:#ffffff;}
.select-horizontal, .headselect-horizontal {color:#000000;background-image:url(images/markschatten.gif);background-repeat:repeat-x;padding-left:15px;padding-right:15px;font-size:1.1em;text-align:center}
.select-horizontal a, .select-horizontal a:visited {color:#203558;}
.select-horizontal a:hover {color:#203558;text-decoration:underline}
@media all {
	.select-horizontal, .headselect-horizontal {background-image:url(images/markschatten.gif);background-repeat:repeat-x;border-top:1px; border-top-style:solid; border-top-color: #ffffff;border-left:1px; border-left-style:solid; border-left-color: #a0a0a0;border-right:1px; border-right-style:solid; border-right-color: #a0a0a0;border-bottom:1px;}
}

.block-news {font-size:0.8em;padding-bottom:12px;padding-right:0px;width:12em;}
@media all {
	.block-news {font-size:1em;}
}
.block-news ul {list-style-type:none;margin-left:0;padding-left:0;line-height:100%}
.block-news li a {font-weight:normal;color:#000000;display:block;padding:0.4em;width:11em;border-bottom:1px dotted #a0a0a0}
.block-news li a:hover{font-weight:normal;color:#ffffff;background-color:#405578;text-decoration:none;}
.block-news li.selected a {color:#fff;background:#203558}
.block-news li.selected a:hover {color:#fff;background:#405578}

.head-news {font-size:1.3em;text-align:left;color:#000000;FONT-WEIGHT:bold;margin:0px;line-height:110%;margin-left:6px;margin-bottom:12px;margin-top:12px;padding:0px;width:100%;border-top:2px solid #203558;}
.head-news a:link, .head-news a:visited {}
.head-news a:hover {color:#000000;background-color:#f0f0f0;width:100%;text-decoration:none}
.headselect-news {background-color:#ffffc1;color:#000000;FONT-WEIGHT:bold;margin-left:3px;line-height:14px;margin-top:5px;margin-bottom:0;padding-top:3px;}
.headselect-news a:link, .headselect-news a:visited {color:#000000}
.headselect-news a:hover {color:#000000;background-color:#C2D0DD;width:100%;}

.link-news {line-height:110%;padding-left:8px;padding-top:5px;padding-bottom:5px;padding-right:5px;}
.link-news a,.link-news a:visited, .link-news a:link {font-weight:normal;color:#000000;}
.link-news a:hover {font-weight:normal;color:#ffffff;background-color:#203558;text-decoration:none;width:100%;}

.select-news {line-height:110%;padding-left:8px;padding-top:5px;padding-bottom:5px;border-top:1px; border-top-style:solid; border-top-color: #000000;background-color:#203558;margin:0;}
.select-news a,.select-news a:link, .select-news a:visited {font-weight:normal;color:#ffffff;}
.select-news a:hover {font-weight:normal;color:#000000;}

.block-nostyle {}
.block-black {font-size:0.85em;padding-top:5px;padding-bottom:3px;margin-bottom:20px;line-height:1.4em;background-color:#ffffff;}
.block-rss {font-size:0.8em;padding-top:5px;padding-bottom:3px;margin-bottom:20px;line-height:1.3em;width:18em}
.block-rss p {padding-top:0.4em}
.block-line {border-top:2px solid #000000;border-bottom:2px solid #000000;}
.block-anzeige {border-top:1px solid #000000;}
.head-anzeige {font-size: 78%;margin-top:0;margin-bottom:0}
@media all {
	.block-black {border-top:1px solid #000000;border-bottom:1px solid #000000;}
}/* Mitteilungen auf der ersten Seite*/
.message-big {font-size: 110%;margin-bottom:2em}
.message-big h1 {font-size: 140%;}
.message-small {border-width:1px; border-style:solid;border-color:#000000;background-color:#f0f0f0;padding:4px;width:16em;margin-top:10px}
.message-small table {border-width:0px;}
.message-small h1, .message-small h2, .message-small h3 {margin:0;font-size: 130%;color:#000000}
.message-small h3 a {color:#203558;font-family:Tahoma,Arial, Helvetica, Sans-Serif;}
.message-small h3 a:hover {color:#ffffff;background-color:#203558;}
@media all {
	.message-big h1 {font-size: 150%;}
	.message-small {width:26em}
	.message-small table {margin-left:0;}
	.message-small td {padding:4px;}
	.message-small h3 {font-size: 150%;}
}

/* Eingabebereiche in der Administartion */
.editorbreite {font-family:arial, helvetica, sans-serif;font-size: 110%;width:35em}
.buttons {font-size:90%}
.adminfield1 {width:42em;margin-top:2em;border:1px solid #000000;padding:5px;margin-left:0}
.adminfield2 {width:42em;border:1px solid #000000;border-top:0px solid #000000;padding:5px;display:none;}
.adminfieldopt {width:42em;border:1px solid #000000;padding:5px;padding-top:10px;display:none;}
.adminfieldoptshow {font-size:0.8em;border-top:1px solid #ffffff;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #ffffff;position:relative;top:0.8em;left:0;padding:3px;clear:both}
.adminfieldoptshow {background-color:#a5b6b7;}
.adminfield1 {background-color:#a5b6b7;color:#000000}
.adminfield2, .textpreview {background-color:#e0e0e0;}
.adminfieldopt {background-color:#ffffff;}
.adminzeile {height:2.2em;background-color:#A2B8DD;border:1px solid #000000;display:inline;padding:2px 0 2px 0}
.adminzeile a {color:#000000;border-right:1px solid #000000;padding:0 1em 0 1em}
.html-button {font-size:80%}
.textpreview {border:1px solid #000000;overflow:auto;height:100px;padding-left:3px;cursor:help}
.textpreview, .textpreview a {color:#909090}
.klapp {display:none;}